Subject: DMCA Lead
From: Subir Chakma <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Date: Wed, 4 Jul 2012 04:21:15 +0530 (IST)

Can I request help for someone other than myself? 
Amy has joined the chat. 
Amy: Hello, this is Amy. 
Amy: Would you like to know how our program works? 
shirl: Hi Amy. Yes I would like to know how your program works 
Amy: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Amy: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Amy: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Amy: You get out of debt faster and you save thousands in interest charges. 
Amy: Would you like to know if you can qualify for the program? 
shirl: this person that needs help actually has a pretty good income but does not know how to manage their money at all. They need guidance and maybe control of their finances and a family memmber is not a good choice for that 
Amy: Surely we can assist in managing and consolidating their debts. 
Amy: If that is something you are looking for. 
shirl: What I'm asking is if I can give someones name so that you can contact them to suggest that you can help them...they want money from us but not our help 
Amy: Alright, I will forward your issue to our senior debt consultant who will contact them with offer of assistance. 
Amy: What’s their full name and telephone number to reach? 
shirl: Is this a government program? 
Amy: No, but all payment to us goes to a Government supervised trust account. 
Amy: I suggest you speak with one of our senior debt consultant. They will address all your concern. 
shirl: How do I contact your senior debt consultant? 
Amy: I will arrange a call back. Please provide me your full name and telephone number to reach you? 
shirl: I will need to think about this carefully before I give you any more info...Thank you for you time 
Amy: If you want, you can call in during business hours at our Toll Free Number for Canada is 1-800-774-5779Disconnected by the visitor. Chat session has ended. 

Regards 
Subir